package com.common.lib_base.base.adapter;

import android.content.Intent;

import androidx.annotation.Nullable;

import com.chad.library.adapter.base.BaseQuickAdapter;
import com.chad.library.adapter.base.BaseViewHolder;

import java.util.List;

/**
 * Date: 2022/7/6 0006 16:51
 * Description:
 */
public abstract class BaseQuickAdapterTag<Z> extends BaseQuickAdapter<Z, BaseViewHolder> {

    // 当前类名
    public String mTag = getClass().getSimpleName()+"--";

    public BaseQuickAdapterTag(int layoutResId, @Nullable List<Z> data) {
        super(layoutResId, data);
    }



}
